a {
	color: #489300;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body, td {
	color: Black;
	font-family: Arial;
	font-size: 12px;
}

body {
	margin: 5px 0px 0px 0px;
}

img {
	border: 0px;
}

form {
	margin: 0;
}

button, input, select, textarea {
	font-family: arial;
	font-size: 12px;
}

hr {
	color: #C0C0C0;
	height: 1px;
}

.dots-horisontal {
	background-image: url('../img/dots_horisontal.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
}

form {
	margin : 0;
}

.backbody {
	background: #FFFFFF;
}

.backlight {
	background: #F9F9F9;
}

.backmedium {
	background: #F0F0F0;
}

.backwhite {
	background: #FFFFFF;
}

.bodytextlight {
	color: #999999;
	font-size: 11px;
}

#bodytable {
	border: 0px solid #E1E1E1;
}

.borderbottom {
	border-bottom: 1px solid #DCDCDC;
}

.bordertop {
	border-top: 1px solid #DCDCDC;
}

.bordercolor {
	border: 1px solid #DCDCDC;
}

.formbutton {
	border: 1px solid;
	border-color: #CACACA #818181 #818181 #CACACA;
	background-color: #D8D8D8;
	background-image: url(../img/back_button.gif);
	height: 23px;
	padding: 1px 4px 2px 4px;
}

.formfield {
}

.formfield50 {
	width: 50px;
}

.formfield100 {
	width: 100px;
}

.formfield140 {
	width: 140px;
}

.formfield200 {
	width: 200px;
}

.formfield250 {
	width: 250px;
}

.formfield300 {
	width: 300px;
}

.formsearch {
	background: #FFFFFF;
	border: 2px solid #B4B4B4;
	color: #000000;
	font-size : 12px;
	width: 130px;
	padding: 3px;
}

.form-footer {
	background: #ffffff;
	width: 150px;
	height: 20px;
	border: 0;
	padding: 5px 0px 0px 10px;
	font-size: 12px;
	color: #7f7f7f;
}

* html .form-footer {
	background: #ffffff;
	width: 160px;
	height: 25px;
	border: 0px;
	padding: 5px 0px 0px 10px;
	font-size: 12px;
	color: #7f7f7f;
}

.form-footer2 {
	background: #c6c3bf;
	width: 100px;
	height: 25px;
	border: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	color: #63615f;
}

.navitheme {
	padding: 0px 0px 0px 10px;
}

.menuback {
	background-color: #FFFFFF;
	width: 209px;
}

.menulevel1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 22px 6px 0px;
	display: block;
	color: #000000;
}

.menulevel1:hover {
	color: #F15A29;
	text-decoration: none;
}

.menulevel1active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 22px 6px 0px;
	display: block;
	color: #61C500;
}

.menulevel2 {
	border-bottom: 1px solid #DCDCDC;
	padding: 5px 5px 5px 5px;
	display: block;
	color: #000000;
}

.menulevel2:hover {
	color: #61C500;
}

.menulevel3 {
	background-image: url(../img/menu/menu_arrow3.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #DCDCDC;
	padding: 5px 5px 5px 18px;
	display: block;
	color: #2A2A2A;
}

.menulevel4 {
	background-image: url(../img/menu/menu_arrow4.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #DCDCDC;
	padding: 5px 5px 5px 28px;
	display: block;
	color: #2A2A2A;
}

.menulevel5 {
	border-bottom: 1px solid #DCDCDC;
	padding: 5px 5px 5px 36px;
	display: block;
	color: #000000;
}


.menuleveltop {
	padding-left : 5px;
	padding-right : 5px;
}

.adminbutton {
	padding : 4px 6px 4px 6px;
	border : 1px solid Silver;
	border-top : 1px solid Silver;
	height: 23px;
	background-color: White;
}

.adminarea {
	border: 1px solid Silver;
	background-color: #D8D8D8;
	background-image: url(../img/back_button.gif);
	background-repeat: no-repeat;
}

.subtitle {
	color: #696969;
	font-size: 14px;
	font-weight: bold;
}

.textcomment {
	color: Red;
}

.textlang {
	color: #999999;
	font-size: 11px;
	text-transform: lowercase;
}

.textlight {
	color: #B7B7B7;
}

.textred {
	color: #C22B2B;
}

.textsearch {
	color: #909090;
	font-size: 12px;
}

.title {
	color: Black;
	font-size: 18px;
	margin : 0;
	font-weight: normal;
}

.tabelauto {
	width : 100%;
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-top: 1px solid #E1E1E1;
}

.tabelauto td {
	border-bottom: 1px solid #E1E1E1;
	vertical-align: top;
	padding : 3px;
}

.tabelautoodd {
	background-color: #F9F9F9;
}

#ankeet {
	background-color: #F8F8F8;
	border-left: 1px solid #D9D9D9;
	border-right: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
}

#ankeet td {
	border-bottom: 1px solid #E3E3E3;
	border-top: 1px solid #FEFEFE;
	padding: 8px;
}

#bodytext td {
	xline-height: 17px;
}

#thumb {
	height: 126px;
}

#footer {
	background-image: url('../img/footer/bg.gif');
	background-repeat: no-repeat;
	width: 900px;
	height: 55px;
	background-color: #dcd9d5;
	padding: 0px 15px 0px 15px;
}

#footer td {
	color: #585755;
}

#footer a {
	color: #585755;
}

#footer-form td {
	padding: 0px 0px 0px 10px;
}

.tabel {
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	padding: 3px;
	
}

.tabel td {
	border-bottom: 1px solid #DCDCDC;
	padding: 3px;
}

.tabel2 {
	border-left: none;
	border-right: none;
	border-top: none;
	padding: 3px;
	margin : 0;
}

.tabel2 td {
	border-bottom: none;
	padding: 3px;
}

#title {
	border-bottom: 1px solid #E1E1E1;
	padding: 16px;
}

.news_1 {
	background-image: url('../img/news_1.gif');
	background-repeat: no-repeat;
	background-color: #61c500;
	height: 5px;
}

.news_2 {
	background-image: url('../img/news_2.gif');
	background-repeat: no-repeat;
	background-color: #61c500;
	height: 5px;
}

.news {
	background-color: #61c500;
	padding: 10px 15px 10px 15px;
	color: #ffffff;
}

.news a {
	color: #3a7600;
	font-weight: bold;
}

.newsdate {
	color: #b0e280;
}

.greybox_1 {
	background-image: url('../img/greybox_1.gif');
	background-repeat: no-repeat;
	background-color: #eceae7;
	height: 4px;
}

.greybox_2 {
	background-image: url('../img/greybox_2.gif');
	background-repeat: no-repeat;
	background-color: #eceae7;
	height: 4px;
}

.greybox {
	background-color: #eceae7;
	padding: 15px 15px 10px 20px;
	color: #303030;
	font-weight: bold;
}

.text-green {
	color: #3a7600;
}
